Piratenpartei Deutschland
Vorstand 2012-2014 - Beschluss #3851

Antrag: Anfrage Fahrkosten Nds - RL Basis Treffen
09 March 2014 11:50 - Veronique Schmitz

Status: Abgelehnt Due date:
Priority: Normal
Assignee: Caro Mahn-Gauseweg
Category:
Beschlussart: Umlaufbeschluss Abstimmung

Thorsten:
Antragsteller: Abstimmung Caro: Nein
Sitzungsdatum: Abstimmung Bjérn:
Abstimmung Markus: Abstimmung Niqui: Nein
Abstimmung Abstimmung Gefion: Nein
Swanhild:
Abstimmung Abstimmung
Katharina: Alexander:
Abstimmung Abstimmung Stefan  Nein
Christophe: B:
Abstimmung Abstimmung
Andreas: Stephanie:
Umsetzungsverantwo ?77? Abstimmung
rtlich: Sebastian:
Abstimmung Sven: Abstimmung Bernd:
Abstimmung Klaus:

Description
Ahoi,

die Anregung zu einer grundséatzlichen Diskussion; siehe - Statement zum Stand der Partei
und zu den aktuellen Debatten ...
mdochte ich aufgreifen um folgenden Antrag zu formulieren:

Da es Konsens war mit jeden interessierten Piraten wichtige grundlegende Gespréache fihren
zu MUSSEN haben wir ( BASIS ) uns in Nds schon darauf geeinigt dies zu organisieren.
Zun&chst ist bisher ein Brainstoming Treffen in Leer angeregt worden.

Aufgrund der Wichtigkeit das ALLE mdglichst dran teilnehmen sollten ist nun der Gedanke
gereift in regionalen Gruppen bei den angeregten RL Treffen ( Thema schon auf den
BTW/Bremen aktuell ); das Problem der Fahrkosten anzusprechen und zu l6sen !

Ich erwarte das sich ca 5 Gruppen in Nds treffen wiirden. Voraussichtlich benétigen wir aus
Grtinden der Teilhabe etc. Fahrkostenerstattungen. Wirdet ihr einen Beschluss treffen der
die Ubernahme im Rahmen bestatigt ?

Konkret denke ich an 5 Gruppen a 20/25 Teilnehmer. Dies bedeutet fir Nds dann eine
Kostenrahmen von ca 7,50 € je Teilnehmer. ( Nutzung des Niedersachsen Ticket s etc. )
Gerade in Nds ist es auch noch méglich trotz der teilweisen vorhandenen Haltung von -
#kein Handschlag - die Mitglieder zum Plakatieren etc aus grundlegenden Grinden doch zu
motivieren. Die Verstimmung ist jedoch nicht nur mal so vorhanden !

Eine Zusage vom BUVO zur Ubernahme der Fahrkosten aus Griinden der Teilhabe wére in meinen

Augen ein erstes positives Signal das sich alle auf die vorhandenen Gemeinsamkeiten wieder
konzentrieren !
Als persdnliche Anmerkung mdchte ich hier auch Werbung machen fur das von euch bereits
angestoBenen Projekt Fundraising - Mein Anliegen interpretiere ich auch als ein Projekt

aus diesen Feld ( innerparteiliches Fundraising; Pflege und Wertschatzung der vorhanden
Ressourcen. etc. ) Die Potenziale nur auf die sehr notwendigen Spenden zu reduzieren ist
zu kurz gedacht ; das ist wesentlich mehr drin und sinnvoll ( Kontakt zu

Burgerinitiativen, NGO s etc. )

Mit freundlichen Gruf3

Bernd Dreyer

History

#2 - 09 March 2014 11:57 - Veronique Schmitz

Mir fehlt hier ein konkretes Veranstaltungskonzept; auBBerdem hatte ich Caro so verstanden, dass sie erstmal ein Gesamtkonzept erstellen mochte
bevor dazu einzelne Veranstaltungen unterstiitzt werden?

Weiterhin geht es hier um Veranstaltungen speziell fur den Landesverband NDS, warum soll der Bund daflr die Fahrkosten von (5 x 25 Personen x
7,50€ =) 937,50 € Ubernehmen? (Abgesehen davon, dass die Ubernahme von Fahrkosten fir alle Teilnehmer einer Veranstaltung generell eher
ungewdhnlich ist.)

#3 - 11 March 2014 12:27 - Stephanie Schmiedke

Was Niqui sagt.
@Bjorn & Caro: war da nicht was von 500.-€ je Veranstaltung im Raum?

#4 - 11 March 2014 18:41 - Stefan Bartels

- Abstimmung Stefan B set to Nein
demnachst soll der Bund auch noch die Fahrtkosten zum BPT fir alle Gbernehmen. Das ist Sache des LV ob er das mochte!

#5 - 13 March 2014 06:49 - Caro Mahn-Gauseweg

- Abstimmung Caro set to Nein

Ich halte solche Treffen fir generell durchaus sinnvoll. Allerdings fehlt mir hier das Konzept dazu.

Eine Leitlinie fur die Bezuschussung von thematischen Veranstaltungen gibt es im Vorstandsportal. Das gilt auch fur Veranstaltungen, die im Rahmen
unserer Grundsatzdebatte stattfinden sollen. Zum einen wére mir ein Gesamtkonzept (Uber mehrere Schritte/Veranstaltungen hinweg) wichtig; zum
zweiten fehlt mir auch konkrete Zielstellung dieser Veranstaltung.

Wenn sowas gemacht werden soll, dann am besten in Riicksprache; zumindest aber mit einer Konzeptionierung.
Generell ist sowas durchaus mdglich; ob Geld zur Bezuschussung fir Raummiete oder Fahrtkosten ausgegeben wird, ist eher zweitrangig.

Bitte versteht die Gegenstimme deshalb nicht als generelle Ablehnung. Initiativen in der Richtung begriiBe ich durchaus.

#6 - 13 March 2014 08:59 - Gefion Thiirmer

- Abstimmung Gefion set to Nein

Was Stefan sagt. Wenn wir das fiir einen LV Gbernehmen muissten wir es fur alle tun. Das kénnen wir nicht. Daher wirde ich die Zustandigkeit fur
einen solchen Antrag beim LV NDS sehen.

#7 - 13 March 2014 17:09 - Veronique Schmitz
- Status changed from Offen to Abgelehnt

- Abstimmung Niqui set to Nein
